Source: openstack-neutron-vpnaas
Version: 9.0.0-1.el7~mos1
Binary:
  - python-neutron-vpnaas-tests
  - python-neutron-vpnaas
  - openstack-neutron-vpnaas
  - openstack-neutron-vyatta-agent
Build_time: 2017-02-19-12-17-51
Code_project:
  neutron-vpnaas: 7945a82204c080dbf30f57c48af77bd39c28b089
  neutron-vpnaas-build: 04aa7dff41c8cdc07b8302b6e2fed51cfbd9ce93
